{
    "pools": [
      {
        "rolls": 1.0,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/rusted"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/damaged"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/broken"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/large"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/heavy"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/giant"
          }
        ]
      }
    ]
}